

{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Con_DBPROERP_default": "Server=.\\PROERP;Database=DBPROERP_default;User Id=sa;Password=PROF.ERP.SOFT@Sys;TrustServerCertificate=True;Encrypt=False;",
    "Con_PROERP": "Server=.\\PROERP;Database=PROERP_default_1;User Id=sa;Password=PROF.ERP.SOFT@Sys;TrustServerCertificate=True;Encrypt=False;"
  }

}
